﻿.btn {
-webkit-box-shadow: 0px 0px 14px 0px #828282; 
    box-shadow: 0px 0px 14px 0px #828282; 
text-align: center;box-shadow: 0px 3px 6px #00000029; text-decoration: none; font-weight: 400;  padding: 5px 30px; cursor: pointer; min-height: 46px; min-width: 180px; border-radius: 5px; display: flex; align-items: center; justify-content: center; font-size:1rem;}
.btn.sml {padding: 5px 20px; width:fit-content; }
.btn.full-w {width: 100%;}
.btn.purple { background-color: #30264B; color: #fff; border: 3px solid #30264B; }
.btn.purple:hover { background-color: transparent; color: #30264B; }
.btn.gold, .btn.gold a { background-color: #FCB54C; color: #fff; border: 3px solid #FCB54C; }
.btn.gold.nav { border: 2px solid #FCB54C; max-width: 160px; }
.btn.gold:hover { background-color: transparent; color: #fff;  }
.btn.enquire { border-radius: 50px; font-size: 1.5rem; text-transform: uppercase; font-weight: 800; padding: 20px 20px 20px 0; display: flex; justify-content: center; width: 334px; height: 68px; position: relative; }
.btn.enquire.padforicon { padding: 20px 20px 20px 0; font-size: 1.25rem; }
.btn.enquire span { width: 42px; height: 42px; border-radius: 50px; display: flex; justify-content: center; align-items: center; }
.btn.enquire span.icon { position: absolute; right: 10px; width: 40px; height: 40px; }
.btn.enquire.form { height: 48px; width: 375px; }
.btn.enquire.wider { max-width: 370px; }
.btn.gold.enquire span { background-color: #30264b; }
.btn.gold.enquire:hover span { background-color: #FCB54C; } 
.btn.gold.enquire:hover span img { filter: invert(1); }
.btn.purple.enquire.enquiry { max-width: 325px; }
.btn.purple.enquire span, .btn.purple.form span { background-color: #FCB54C; }
.btn.purple.form:hover span { background-color: #30264B }
.btn.purple.enquire span img { filter: invert(1); }
.btn.purple.enquire span.white img { filter: unset; }
.btn.purple.form { font-size: 1.25rem; font-weight: 600; text-transform: uppercase; justify-content: center; padding: unset; position: relative; }
.btn.purple.form span { position: absolute; right: 10px; width: 30px; height: 30px; }
.btn.purple.form span img { filter: unset; width: 20px; height: 20px; }
.btn.blue, .btn.blue a{ background-color:#26bcd6; color: #fff;}
.btn.blue:hover, .btn.blue:hover a{ background-color:#052f58; color: #fff;}
.btn.lblue{ background-color: #26bcd6; color: #fff;}
.btn.lblue:hover{ background-color:#fff; color: #26bcd6;}
.btn.white{ background-color: #fff; color: #052f58;}
.btn.white:hover{ background-color:#052f58; color: #fff;}
.btn.rounded { border-radius: 23px; }
.lnk {text-decoration: none;}
.lnk.blue, .lnk.blue a {color: #26bcd6;}
.lnk.blue:hover, .lnk.blue:hover a {color: #052f58;}
button {border: none !important; position: relative;}
button  * {transition: none !important;}
.btn.mobmenu { max-width: 90px; width: 90px !important; height: 40px; min-height: unset; min-width: unset; font-size: 1rem; background-color: #FCB54C; color: #fff; border-radius: 50px; }
.btn.mobmenu .close-btn { display: none; }
.btn.mobmenu.on { max-width: 40px; width: 40px !important; height: 40px; padding: unset; }
.btn.mobmenu.on span { display: none; }
.btn.mobmenu.on .close-btn { display: block; filter: invert(1); }
    
@media screen and (max-width: 991px) {
    .btn.enquire { padding: 10px; width: 300px; font-size: 1.25rem; height: 35px; }
    .btn.enquire.wider { padding: 10px; width: 300px; font-size: 1.2rem; }
    .btn.enquire.wider { padding: 10px; width: 300px; font-size: 1.2rem; }
    .btn.enquire span.icon { width: 28px; height: 28px; }
    .btn.enquire span.icon img { width: 20px; height: 20px; }
    .btn.gold.rounded.nav { display: none; }
}

@media screen and (max-width: 500px) {
    .btn.enquire { width: 80vw; font-size: 5vw; }
    .btn.enquire.wider { width: -webkit-fill-available; min-width: unset; font-size: 5vw; justify-content: space-evenly; }
    .btn.enquire > span, .btn.enquire.wider > span { position: static; }
    .btn.gold.enquire { width: 260px; font-size: 1rem; font-weight: 600; padding: 23px 0; }
}